### Method

# Phosh MMDBusModem set_signal_quality

#### Declaration [src]

    void
    phosh_mm_dbus_modem_set_signal_quality (
      PhoshMMDBusModem* object,
      GVariant* value
    )

#### Description [src]

Sets the “SignalQuality” D-Bus property to `value`.

Since this D-Bus property is not writable, it is only meaningful to use this function on the service-side.

This method is not directly available to language bindings.

Sets property | `Phosh.MMDBusModem:signal-quality`

#### Parameters

`value`

  Type: `GVariant`

  The value to set.

  The data is owned by the caller of the method.